package com.ruoyi.project.production.controller.vo;

import com.ruoyi.framework.web.domain.BaseEntity;

/**
 * 裂解炉列表Summary VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2024/06/26 09:40:46
 */
public class FurnanceSummaryVO {

    private Long id;

    private String furnanceName;

    private String status;

    private double maxValue;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getFurnanceName() {
        return furnanceName;
    }

    public void setFurnanceName(String furnanceName) {
        this.furnanceName = furnanceName;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public double getMaxValue() {
        return maxValue;
    }

    public void setMaxValue(double maxValue) {
        this.maxValue = maxValue;
    }

}
